Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - d -

- D_random : cluster.h
- Dark_GREEN : callcpp.h
- Dark_OLIVE_GREEN : callcpp.h
- Dark_SLATE_BLUE : callcpp.h
- Dark_SLATE_GREY : callcpp.h
- Dark_TURQUOISE : callcpp.h
- DBG : errcode.h
- DEBUG_WERD_CMD_EVENT : pgedit.cpp
- DF_BLAMER : werd.h
- DF_BN_POLYGONAL : werd.h
- DF_BOX : werd.h
- DF_EDGE_STEP : werd.h
- DF_POLYGONAL : werd.h
- DF_TEXT : werd.h
- Dim_GREY : callcpp.h
- DIR_LEFT_TO_RIGHT : unichar.h
- DIR_MIX : unichar.h
- DIR_NEUTRAL : unichar.h
- DIR_RIGHT_TO_LEFT : unichar.h
- DISTRIBUTION_COUNT : cluster.h
- DUMP_WERD_CMD_EVENT : pgedit.cpp